[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#6770) Proxy authorization fails with SASL-GSSAPI

Please keep replies in cc with the ITS.

On 07/20/2011 10:28 AM, Christian Wäschenfelder wrote:
>> Something in this area should have been fixed in master code; some fixes
>> may have been released in 2.4.26. Can you indicate what version you're
>> using? In case you're using the latest, can you test with master code?
>> p.
> At the moment I'm using 2.4.23-7 on debian squeeze.
> I'll try it with 2.4.26 and master code.
> Ahhm... were can I get the master code, just download via git?

yes.  p.